

#padre{
  position:relative;
}
/*
.whatsapp_inferior{
    position: fixed !important;
    left:30px;
	bottom:30px;
    margin: 0 auto;
	z-index: 200;
}
.celular_inferior{
    position: fixed !important;
    left:30px;
	bottom:100px;
    margin: 0 auto;
	z-index: 200;
}
.telegram_inferior{
    position: fixed !important;
    left:30px;
	bottom:170px;
    margin: 0 auto;
	z-index: 200;
}
*/



@keyframes aparece-izquierda
{
    from { 
         transform: translateX(-200%); 
         opacity: 0;
            }
    to { 
         transform: translateX(0%); 
         opacity: 1;
            }
}
.celular_inferior {
  position:fixed; !important;
  width:60px;
  height:60px;
  left:14px;
  bottom:75px;
  background-color:#350D8A;
  color:#ffffff;
  border-radius:50px;
  text-align:center;
	text-align-last: center;
  font-size:30px;
	padding-top: 3px;
  z-index:1000;
	animation: aparece-izquierda ease 1.5s backwards; 
}

.celular_inferior:hover {
  position:fixed; !important;
  width:60px;
  height:60px;
  left:14px;
  bottom:75px;
  background-color:#4b21a3;
  color:#FFFFFF;
  border-radius:50px;
  text-align:center;
	text-align-last: center;
  font-size:30px;
	padding-top: 3px;
  z-index:1000;
	-webkit-box-shadow: 0px 0px 10px -4px rgba(148,146,148,1);
	-moz-box-shadow: 0px 0px 10px -4px rgba(148,146,148,1);
	box-shadow: 0px 0px 10px -4px rgba(148,146,148,1);
	transition: transform 300ms ease-in-out;

}

.telegram_inferior {
  position:fixed; !important;
  width:60px;
  height:60px;
  left:14px;
  bottom:140px;
  background-color:#2ca3db;
  color:#ffffff;
  border-radius:50px;
  text-align:center;
	text-align-last: center;
  font-size:30px;
	padding-top: 1px;
  z-index:1000;
	animation: aparece-izquierda ease 1s backwards; 
}

.telegram_inferior:hover {
  position:fixed; !important;
  width:60px;
  height:60px;
  left:14px;
  bottom:140px;
  background-color:#1393d1;
  color:#FFFFFF;
  border-radius:50px;
  text-align:center;
	text-align-last: center;
  font-size:30px;
	padding-top: 1px;
  z-index:1000;
	-webkit-box-shadow: 0px 0px 10px -4px rgba(148,146,148,1);
	-moz-box-shadow: 0px 0px 10px -4px rgba(148,146,148,1);
	box-shadow: 0px 0px 10px -4px rgba(148,146,148,1);
	transition: transform 300ms ease-in-out;

}



.flecha_superior{
    position: fixed !important;
    left:30px;
	bottom:500px;
    margin: 0 auto;
	z-index: 200;
}


.whatsapp_mensaje { 
	position: fixed !important;
	bottom:10px;
	left:90px;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; 
	color: #000; 
	font-size: 14px; 
	font-weight: 400; 
	text-align: center; 
	background: #FFFFFF; 
	margin: 0 0 45px; 
	overflow: hidden; 
	padding: 5px; 
	border-radius: 10px 10px 10px 10px; 
	-moz-border-radius: 10px 10px 10px 10px; 
	-webkit-border-radius: 10px 10px 10px 10px; 
	z-index:200;
	-webkit-box-shadow: 0px 0px 18px -4px rgba(148,146,148,1);
	-moz-box-shadow: 0px 0px 18px -4px rgba(148,146,148,1);
	box-shadow: 0px 0px 18px -4px rgba(148,146,148,1);
}


.social {
	position: fixed; /* Hacemos que la posición en pantalla sea fija para que siempre se muestre en pantalla*/
	left: -40px; /* Establecemos la barra en la izquierda */
	top: 260px; /* Bajamos la barra 200px de arriba a abajo */
	
	z-index: 2000; /* Utilizamos la propiedad z-index para que no se superponga algún otro elemento como sliders, galerías, etc */
}
 
	.social ul {
		list-style: none;
	}
 
	.social ul li a {
		display: inline-block;
		color:#fff;
		background: #000;
		padding: 10px 15px;
		text-decoration: none;
		-webkit-transition:all 500ms ease;
		-o-transition:all 500ms ease;
		transition:all 500ms ease; /* Establecemos una transición a todas las propiedades */
	}
 
	.social ul li .icon-facebook {background: #3b5998;} /* Establecemos los colores de cada red social, aprovechando su class */
	.social ul li .icon-twitter {background: #00abf0;}
	.social ul li .icon-instagram {background: #C13584;}
	.social ul li .icon-linkedin {background: #0e76a8;}
	.social ul li .icon-youtube {background: #c4302b;}
	.social ul li .icon-skype {background: #00aff0;}
	.social ul li .icon-whatsapp {background: #25D366;}
	.social ul li .icon-googleplus {background: #db4a39;}
	.social ul li .icon-pinterest {background: #ae181f;}
	.social ul li .icon-mail {background: #666666;}
 
	.social ul li a:hover {
		background: #000; /* Cambiamos el fondo cuando el usuario pase el mouse */
		padding: 10px 30px; /* Hacemos mas grande el espacio cuando el usuario pase el mouse */
	}


.social-sharing {
	display: block;
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index:100;
}
.social-sharing ul.menu-social {
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrapwrap;
	flex-wrap: nowrap;
}

.social-sharing ul.menu-social li {
	flex: 0 1 40px;
	height: 40px;
}
.social-sharing ul.menu-social li.newsletter {
	flex: 1 1 auto;
	line-height: 40px;
	position: relative;
	background-color: #fafafa;
	background-image: repeating-linear-gradient(135deg, #ffe4e1 0px, #ffe4e1 5px, transparent 5px, transparent 10px, #e1f3ff 10px, #e1f3ff 15px, transparent 15px, transparent 20px);
}
.social-sharing ul.menu-social li.next {
	flex: 1 1 auto;
}


/*  */

.select-css {
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #444;
    padding: .4em 1.4em .3em .4em;
    max-width: 100%; 
	width: 540px;
    box-sizing: border-box;
	box-shadow: 0 0 25px rgba(0,0,0,.5);
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #333;
    background-repeat: no-repeat, repeat;
    background-size: .65em auto, 100%;
}
.select-css::-ms-expand {
    display: none;
}

.select-css:focus {
    color:#DCDCDC; 
    outline: none;
}
.select-css option {
    font-weight:normal;
}
	
.option {
	font-size: 14px; 
	color: #DCDCDC;
}



/* Select Contacto */

.select-contacto {
    display: block;
    font-size: 14px;
    font-weight: 400;
    color: #444;
    padding: .4em 1.4em .3em .4em;
    max-width: 100%; 
	width: 540px;

	box-shadow: 0 0 25px rgba(0,0,0,.5);
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #ffffff;
    background-repeat: no-repeat, repeat;
    background-size: .65em auto, 100%;
}
.select-contacto::-ms-expand {
    display: none;
}

.select-contacto:focus {
    color:#000000; 
    outline: none;
}
.select-contacto option {
    font-weight:normal;
}
	
.optioncontacto {
	font-size: 14px; 
	color: #000000;
}
